filename = 'oceanworld-0.2-1.20.1.jar'
name = 'Ocean World Dimension'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '2200c1cbfc50effacc71b7546f33fc92ba0e9cf3d09205ecf48a7c50147db9c146fb8ee4c2d092ac433540973bc9ae4aaaaabf6bcf51e400e5196236ec316720'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/J7A9grPl/versions/sUJlIYrG/oceanworld-0.2-1.20.1.jar'

[update.modrinth]
mod-id = 'J7A9grPl'
version = 'sUJlIYrG'